.masthead-container {
  background: linear-gradient(180deg, #26CCF0	, white);
  padding: 10px;
}

.flat-button, .masthead .updates-dropdown-container .show-updates-dropdown, .layout-content.status-full-history .show-filter.open {
  background-color: #EDEDED	;
}

.flat-button, .layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown {
  color	: black;	
}

.layout-content.status .masthead-container.basic .masthead {
    padding-top: 10px;
    padding-left: 10px;
}

.layout-content.status.status-index .unresolved-incidents, .layout-content.status.status-index .page-status.status-none {
  margin-top: 30px;
  margin-bottom: 30px;
}